## libhtml-encoding-perl 0.61

=== debian/changelog ===
libhtml-encoding-perl (0.61-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 22:06:49 +0000

libhtml-encoding-perl (0.61-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:29 +0100

libhtml-encoding-perl (0.61-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Add spelling.patch (thanks lintian)
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 17:35:52 +0200

libhtml-encoding-perl (0.61-1) unstable; urgency=low

  * New upstream release
  * Removed 'GNU/Linux' from copyright statement

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 24 Sep 2010 11:59:24 +0100

libhtml-encoding-perl (0.60-1) unstable; urgency=low

  * Initial Release. (Closes: #590059)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 16 Aug 2010 19:59:46 +0100
