=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Encoding   .*/HTML-Encoding-v?@ANY_VERSION@@ARCHIVE_EXT@$
